body {
  font-family: 'Lato';
}

h1,h2,
h3,h4,
h5,h6 {  font-weight: 700;  font-family: 'Montserrat';}

hr.star-light,
hr.star-dark {  max-width: 15rem;  padding: 0;  text-align: center;  border: none;  border-top: solid 0.25rem;  margin-top: 2.5rem;  margin-bottom: 2.5rem;  margin-left: auto;  margin-right: auto;}

hr.star-light:after,
hr.star-dark:after {  position: relative;  top: -.8em;  display: inline-block;  padding: 0 0.25em;  content: '\f005'; font-family: FontAwesome;  font-size: 2em;}
hr.star-light { border-color: #fff;}
hr.star-light:after { color: #fff;  background-color: #597b1a;}
hr.star-dark {  border-color: #cbb100;}
hr.star-dark:after { color: #cbb100;  background-color: white;}
.booking-header h1{
	text-transform:uppercase;
}

/* Navigation */
#mainNav {background:#fff !important;}
.navbar-nav li {padding:10px; border-bottom:none;}
.navbar-nav li:last-child{padding:10px 0;}
.navbar-nav { box-sizing:border-box !important; }
.navbar-nav li a {color:#333; font-size:95%; }
.navbar-nav li a {color:#333; font-size:95%; }
.navbar-nav li a:hover {opacity:1; text-decoration:none; color:#cbb100;}
.submenu {display:none;}

/* submenu */
.navbar-nav .link .submenu,
.navbar-nav .current .submenu,
.navbar-nav .section .submenu {display:none; z-index:0; }
.navbar-nav .link:hover .submenu,
.navbar-nav .current:hover .submenu,
.navbar-nav .section:hover .submenu  {	display: block; z-index:999; }
.navbar-nav .submenu { width: 200px; position: absolute; background: #cbb100; padding:10px; font-size: 90%; text-align: left;
    list-style: none; margin-top:10px; text-transform:none; }
.navbar-nav .sub-menu-list { padding:10px 0; }
.navbar-nav .sub-menu-list a {padding:10px 0; border:none; text-transform:none; color:#fffffa; }
.navbar-nav .sub-menu-list a:hover { background:transparent; color:#fff; padding:10px 0; }

@media only screen and (max-width:992px) {
	.fa-navicon {color:#fff !important; padding:2px; }
	.Navnavbar {position:fixed; top:0; left:0; right:0; width:100%; z-index:999;}
	.Navnavbar .container {padding:10px 0; }
	.navbar-nav li {margin:0; text-align:left; border-bottom: 1px solid #434343; }
	.navbar-nav a {padding:10px 0; width:100%; border:none; box-sizing:border-box; }
	.navbar-toggler {padding:0.2em; }
	.navbar-nav .submenu { width: 100%; position: relative; text-align:center;margin-top:0px; }
	.navbar-light .navbar-toggler {border-color:#ccc;}
	.navbar-nav a:hover {background:transparent; color:#ccc;}
}

/* Slideshow */
.main-slideshow {height:700px; width:100%;}
.main-slideshow .carousel-inner {height:700px; width:100%;}
.main-slideshow .carousel-inner img {height:700px; width:100%; object-fit:cover;}

.home-section-img {height:300px; width:100% !important; object-fit:cover;}
.section-img {height:300px; width:100%; object-fit:cover; box-shadow:1px 1px 1px #ccc; }
.room-photos {width:100% !important; height:300px; box-shadow:1px 1px 1px 1px #ccc; }
.contact-map {box-shadow:1px 1px 1px 1px #ccc; padding:0; }

/* Header */
.booking-header {position:absolute; top:450px; left:0; right:0; background:transparent; }
.phone-div {position: absolute; top: -20px; width: 100%; margin-left: auto; left: 0; right: 0; text-align: right;}
.toolbar, .toolbar a {color:#cbb100}

/* template header */
.template-header .main-slideshow { height:300px; }
.template-header .booking-header {top:270px;}
.template-header .main-slideshow .carousel-inner {height:500px; width:100%;}
.template-header .main-slideshow .carousel-inner img {height:500px; width:100%; object-fit:cover;}

section { padding: 6rem 0;}
section h2 { font-size: 2.25rem; line-height: 2rem;}

@media (min-width: 992px) {  
	section h2 {  font-size: 2.5rem;  line-height: 2.5rem; }
}

.btn-xl { padding: 1rem 1.75rem; font-size: 1.25rem;}
.btn-social { width: 3.25rem; height: 3.25rem; font-size: 1.25rem; line-height: 2rem;}
.scroll-to-top {  z-index: 1042; right: 1rem;  bottom: 1rem;  display: none;}
.scroll-to-top a {width: 3.5rem;  height: 3.5rem; background-color: rgba(33, 37, 41, 0.5); line-height: 3.1rem;}

/* navigation */
#mainNav {  padding-top: 1rem; padding-bottom: 1rem; font-weight: 700; font-family: 'Montserrat';}
#mainNav .navbar-brand { color: #fff;}
#mainNav .navbar-brand img {height:90px;}
#mainNav .navbar-nav {  margin-top: 1rem; letter-spacing: 0.0625rem;}
#mainNav .navbar-nav li.nav-item a.nav-link { color: #333;}
#mainNav .navbar-nav li.nav-item a.nav-link:hover { color: #597b1a;}
#mainNav .navbar-nav li.nav-item a.nav-link:active, #mainNav .navbar-nav li.nav-item a.nav-link:focus {  color: #fff;}
#mainNav .navbar-nav li.nav-item a.nav-link.active {  color: #597b1a;}
#mainNav .navbar-toggler { font-size: 80%; padding: 0.8rem;}

@media (min-width: 992px) {
  #mainNav {
  	height:140px;
    padding-top: 1rem;
    box-shadow:0 1px 10px rgba(0,0,0,0.1);
    -webkit-transition: padding-top 0.3s, padding-bottom 0.3s;
    -moz-transition: padding-top 0.3s, padding-bottom 0.3s;
    transition: padding-top 0.3s, padding-bottom 0.3s;
  }
  #mainNav .navbar-brand {
    font-size: 2em;
    -webkit-transition: font-size 0.3s;
    -moz-transition: font-size 0.3s;
    transition: font-size 0.3s;
  }
  #mainNav .navbar-nav {  margin-top: 0; }
  #mainNav .navbar-nav > li.nav-item > a.nav-link.active {color: #fff;  background: #597b1a;}
  #mainNav .navbar-nav > li.nav-item > a.nav-link.active:active, #mainNav .navbar-nav > li.nav-item > a.nav-link.active:focus, #mainNav .navbar-nav > li.nav-item > a.nav-link.active:hover {
  color: #fff;   background: #597b1a;  }
  /*#mainNav.navbar-shrink {  padding-top: 0.5rem;  padding-bottom: 0.5rem; }*/
  #mainNav.navbar-shrink .navbar-brand {  font-size: 1.5em; }
}

/* header */
header.masthead { padding-top: 72px; padding-bottom: 0;}
header.masthead h1 {  font-size: 2rem;  line-height: 2rem; text-shadow:1px 1px 1px #555;}
header.masthead h2 { font-size: 1.3rem; font-family: 'Lato';}

@media (min-width: 992px) {
  header.masthead {  padding-top: 140px; padding-bottom: 0;  }
    
}

.map {padding:0; box-shadow:0 1px 1px rgba(0,0,0,0.5); height:500px;}
#reviews-cycle {padding: 20px; font-size: 120%; width: 100%; background:#fff;}
.homeMap {
    height: 300px;
    background: url(../img/background_map.jpg) no-repeat;
    background-size: cover;
    background-position: center center;
}
.homeMap a{
    display: block;
    height: 300px;
    width: 100%;
    line-height: 300px;
    color: #fff;
    background: rgba(0,0,0,0.8);
    text-align: center;
    font-family: 'Source Sans Pro', sans-serif;
    font-size: 20px;
    font-weight: 300;
    opacity: 0;
    transition: opacity 0.5s ease-in-out;
}
.homeMap a:hover{
	opacity: 0.8;
	color: #fff;
	text-decoration:none;
}

.tab {  margin-bottom: -15px;}
.tab .tab-item {  position: relative; display: block;  margin-bottom: 15px;}
.tab .tab-item .tab-item-caption {
  -webkit-transition: all ease 0.5s;
  -moz-transition: all ease 0.5s;
  transition: all ease 0.5s;
  opacity: 0;
  background-color: rgba(0, 0, 0, 0.8);
  z-index: 9;
}
.tab .tab-item .tab-item-caption:hover { opacity: 1;}
.tab .tab-item .tab-item-caption .tab-item-caption-content {  font-size: 1rem;}
.tab .tab-title {width:100%; padding:15px; background:rgba(0, 0, 0, 0.7); position:absolute; bottom:0; right:0; left:0; z-index:9; }
.tab .tab-item {float:left;}
.tab .tab-item-1 img{height:350px;}

@media (min-width: 576px) {
  .tab {margin-bottom: -30px; } 
  .tab .tab-item {  margin-bottom: 30px; }
  .modal .modal-dialog{background: #fff;}
  .modal .modal-header h4{padding-right: 16rem;}
}

.portfolio-modal .portfolio-modal-dialog {
  padding: 3rem 1rem;
  min-height: calc(100vh - 2rem);
  margin: 1rem calc(1rem - 8px);
  position: relative;
  z-index: 2;
  -moz-box-shadow: 0 0 3rem 1rem rgba(0, 0, 0, 0.5);
  -webkit-box-shadow: 0 0 3rem 1rem rgba(0, 0, 0, 0.5);
  box-shadow: 0 0 3rem 1rem rgba(0, 0, 0, 0.5);
}
.portfolio-modal .portfolio-modal-dialog .close-button { position: absolute; top: 2rem; right: 2rem;}
.portfolio-modal .portfolio-modal-dialog .close-button i { line-height: 38px;}
.portfolio-modal .portfolio-modal-dialog h2 { font-size: 2rem;}

@media (min-width: 768px) {
  .portfolio-modal .portfolio-modal-dialog { min-height: 100vh;  padding: 5rem; margin: 3rem calc(3rem - 8px); }
  .portfolio-modal .portfolio-modal-dialog h2 { font-size: 3rem; }
}

.floating-label-form-group {  position: relative; border-bottom: 1px solid #e9ecef;}
.floating-label-form-group input,
.floating-label-form-group textarea {
  font-size: 1.5em;
  position: relative;
  z-index: 1;
  padding-right: 0;
  padding-left: 0;
  resize: none;
  border: none;
  border-radius: 0;
  background: none;
  box-shadow: none !important;
}
.floating-label-form-group label {
  font-size: 0.85em;
  line-height: 1.764705882em;
  position: relative;
  z-index: 0;
  top: 2em;
  display: block;
  margin: 0;
  -webkit-transition: top 0.3s ease, opacity 0.3s ease;
  -moz-transition: top 0.3s ease, opacity 0.3s ease;
  -ms-transition: top 0.3s ease, opacity 0.3s ease;
   transition: top 0.3s ease, opacity 0.3s ease; vertical-align: middle; vertical-align: baseline; opacity: 0;}
.floating-label-form-group:not(:first-child) { padding-left: 14px; border-left: 1px solid #e9ecef;}
.floating-label-form-group-with-value label { top: 0; opacity: 1;}
.floating-label-form-group-with-focus label {  color: #597b1a;}

/* social */
ul.social-networks li a { font-size: 20px; line-height: 40px; display: block; width: 40px; height: 40px;
    -webkit-transition: all 0.3s; -moz-transition: all 0.3s; transition: all 0.3s;
    color: #fff !important; border-radius: 100%; outline: none; background-color: #212529; text-align:center;}
ul.social-networks li a:hover {
    background-color: #cbb100;
}
.footer-badges img {
  height:150px;
}

/* form */
.footer-nav {display:inline-flex;}
.footer-nav li {padding:10px; list-style:none; }
form .row:first-child .floating-label-form-group { border-top: 1px solid #e9ecef;}
.footer {  padding-top: 5rem;  padding-bottom: 5rem;  color: #333; background-color: #fff;}
.footer .footer-logo { height: 60px; }
.footer a {color:#222 !important;}


.copyright { background-color: #1a252f;}
a { color: #597b1a;}
a:focus, a:hover, a:active { color: #128f76;}
.btn { border-width: 2px;}
/* background */
.bg-primary { background-color: #597b1a !important;}
.bg-secondary { background-color: #2C3E50 !important;}
.text-primary { color: #cbb100 !important;}
.text-secondary {color: #2C3E50 !important;}

/* btn */
.btn-primary { background-color: #cbb100; border-color: #cbb100; color:#131212;}
.btn-primary:hover, .btn-primary:focus, .btn-primary:active { background-color: #131212; border-color: #131212; color:#cbb100;}
.btn-secondary {background-color: #2C3E50; border-color: #2C3E50;}
.btn-secondary:hover, .btn-secondary:focus, .btn-secondary:active { background-color: #1a252f;border-color: #1a252f;}

/* contact form */
.cntact-map { box-shadow:0 1px 10px rgba(0,0,0,0.5);}
.contact {margin-top:50px;}
section#contact .section-heading {  color: #555;}
section#contact .form-group { margin-bottom: 25px;}
section#contact .form-group input,
section#contact .form-group textarea { padding: 10px; width:100%; box-sizing:border-box;}
#Form_Form_Name_Holder,
#Form_Form_Email_Holder,
#Form_Form_Message_Holder {width:100%;  float:left; border-color: rgb(169, 169, 169); }
section#contact .form-group input.form-control { height: auto;}
section#contact .form-group textarea.form-control {height: 248px;}
#Form_Form_action_submit { border-radius:0 !important; color:#fff !important; background: #597b1a; padding:10px 20px; margin:10px 0; float:left; }

/* Login form */
#MemberLoginForm_LoginForm { background-color: #fff; padding: 20px; text-align: left; width: 300px; margin: 20px auto; border:1px solid #ccc; }
#MemberLoginForm_LoginForm input { width: 100%; padding: 5px; box-sizing: border-box; border:1px solid #ccc; }
#MemberLoginForm_LoginForm .checkbox {width:auto; }
#LostPasswordForm_lostPasswordForm_Email{ padding: 5px; border:1px solid #ccc; margin-bottom:5px; box-sizing:border-box; width:40%; }
#LostPasswordForm_lostPasswordForm_action_forgotPassword{ padding:10px; box-sizing:border-box; width:40%;}

@media (max-width:992px){
	h1 {font-size:1.5rem;}
	.footer-logo {width:80%;}
	.main-slideshow,
  .main-slideshow .carousel-inner,
  .main-slideshow .carousel-inner img,
  .template-header .main-slideshow,
  .template-header .main-slideshow .carousel-inner,
  .template-header .main-slideshow .carousel-inner img {height:350px;}
  .booking-header,
  .template-header .booking-header {top:150px;}
  .booking-header h1 {font-size:1.5rem !important;}
  .homeBook { font-family: 'Source Sans Pro', sans-serif; text-align:center; }
  a.bg-primary, a.bg-primary, button.bg-primary, button.bg-primary{background:#cab100 !important;}
  a.bg-primary:focus, a.bg-primary:hover, button.bg-primary:focus, button.bg-primary:hover{background:#fff !important; color: #cab100 !important;}
}

@media (min-width: 1200px) {
nav .container {
    max-width: 1200px !important;
  }
}
.room-facilities ul {
	list-style:none;
}
.room-facilities ul li {
	width:50%;
	float:left;
	
	font-size:14px;
}
.room-facilities ul li:before {
    font-family: 'FontAwesome';
    content: '\f00c';
    margin: 0 5px 0 -25px;
    color: #ccc;
}
.tab-title h4{
	font-weight: 600;
	color: #fff;
	font-size: 1.2rem;
}
.tab-item .tab-item-caption .tab-item-caption-contents p {
	padding: 10px;
	margin-left:5px;
	margin-right:5px;
}
.review-tab .background-img{
	background-image: url(https://theknightsbridge.builds.guesttraction.com/assets/Uploads/background-paper.jpg);
	
}
.review-tab .review-tab-content p{
	  padding: 23px;
    line-height: 24px;
    /*position: absolute;*/
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    padding-bottom: 0;
    color: #555;

}
#portfolio .review-tab{
	height:282px;
	position: relative;
	overflow: hidden;
	box-shadow: 0 0 3px rgba(0, 0, 0, 0.3);
}
#portfolio .review-tab .review-tab-title {
	background: #131212;
}
#portfolio .modal .modal-dialog{
	top: 110px;
}
.review-tab .review-tab-title h5{
	font-family:'sans-serif';
	width: 100%;
}
.modal .height-header{
	height: 80px;
}
.modal .height-header .guest-design{
	width:100%;
	float:left;
	position:absolute;
	top: 45px;
}
.tab .tab-item .img-design{
	height: 320px;
	width: 100%;
	object-fit: cover;
}
.copyright .container a{
	color: #cab200;
}
.form-group .contact a{
	color: #cab100;
	
}
.form-group .contact a:hover{
	color: #131212;
	text-decoration:none;
}
.contact .social-networks li a i:hover{
	color: #131212;
}

@media (max-width: 1199px){
	.tab .tab-item .tab-item-caption .tab-item-caption-content{
		font-size: 1rem;
	}
	.tab .tab-item .tab-item-caption .tab-item-caption-content p{
		padding-bottom: 1rem;
		text-align: center;
	}
  #mainNav .navbar-brand img{
  	height: 50px;
  }
  #mainNav .navbar-nav li a{
  	font-size: 90%;
  }
  #mainNav .navbar-nav li{
  	padding:10px 6px;
  }
}
@media (max-width:479px){
	.booking-header, .template-header .booking-header{
		top:200px !important;
	}
	.datepicker-button:after {
		right:0 !important;
		left: 0;
		top: 110px !important;
		width:100%;
		margin:auto;
		text-align:center;
		
	}
	#mainNav .navbar-brand img{
  	height: 40px;
  }
  .tab-title h4{
	  font-size: 1rem;
  }
	.tab-title .btn-primary{
		font-size: .7rem;
	}
	.modal .modal-content .popup-description{
		line-height: 1.4rem;
	}
	.modal-img {
		height:150px;
		width: 100%;
		object-fit:cover;
	}
  .modal .modal-body .room-photos {
  	height:150px; 
  }
  .modal .modal-body .room-photos img {
  	height:150px; 
  }
	.tab .tab-item-1 img{height:300px;}	
	.tab .tab-item img{height:300px;}
  .modal .modal-body .popup-description{
	    height:300px;
	    overflow: scroll;
  }
}
@media (max-width: 991px){
	.footer-badges img{
		height:120px;
	}
	.footer .footer-logo{
		width: 250px;
	}
}
.modal .modal-body .popup-description{
	max-height:400px;
	overflow: scroll;
}
@media (max-width: 767px){
	.tab .tab-item .tab-item-caption:hover { opacity: 0;}
	.modal .modal-body .popup-description{padding-top: .8rem;}
}
	
	
/* slide animation */
.kenburns-top {
	-webkit-animation: kenburns-top 5s ease-out infinite both;
	        animation: kenburns-top 5s ease-out infinite both;
}
/* ----------------------------------------------
 * Generated by Animista on 2020-12-7 17:17:32
 * Licensed under FreeBSD License.
 * See http://animista.net/license for more info. 
 * w: http://animista.net, t: @cssanimista
 * ---------------------------------------------- */

/**
 * ----------------------------------------
 * animation kenburns-top
 * ----------------------------------------
 */
@-webkit-keyframes kenburns-top {
  0% {
    -webkit-transform: scale(1) translateY(0);
            transform: scale(1) translateY(0);
    -webkit-transform-origin: 50% 16%;
            transform-origin: 50% 16%;
  }
  100% {
    -webkit-transform: scale(1.25) translateY(-15px);
            transform: scale(1.25) translateY(-15px);
    -webkit-transform-origin: top;
            transform-origin: top;
  }
}
@keyframes kenburns-top {
  0% {
    -webkit-transform: scale(1) translateY(0);
            transform: scale(1) translateY(0);
    -webkit-transform-origin: 50% 16%;
            transform-origin: 50% 16%;
  }
  100% {
    -webkit-transform: scale(1.25) translateY(-15px);
            transform: scale(1.25) translateY(-15px);
    -webkit-transform-origin: top;
            transform-origin: top;
  }
}
